- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e229]:
          - generic [ref=e231]:
            - button "Tổng quan" [ref=e232] [cursor=pointer]:
              - img [ref=e233]
              - generic [ref=e236]: Tổng quan
            - button "Dữ liệu" [active] [ref=e237] [cursor=pointer]:
              - img [ref=e238]
              - generic [ref=e242]: Dữ liệu
            - button "Tùy chỉnh" [ref=e243] [cursor=pointer]:
              - img [ref=e244]
              - generic [ref=e252]: Tùy chỉnh
            - button "Giao diện" [ref=e253] [cursor=pointer]:
              - img [ref=e254]
              - generic [ref=e256]: Giao diện
            - button "Nâng cao" [ref=e257] [cursor=pointer]:
              - img [ref=e258]
              - generic [ref=e261]: Nâng cao
            - button "Khác" [ref=e262] [cursor=pointer]:
              - img [ref=e263]
              - generic [ref=e267]: Khác
          - generic [ref=e423]:
            - generic [ref=e424]:
              - generic [ref=e425]:
                - generic [ref=e426] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Hỏi đáp
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Hỏi đáp" [ref=e428]:
                      - img [ref=e429]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e430] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Chính sách
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Chính sách" [ref=e432]:
                      - img [ref=e433]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e434] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Dịch vụ
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Dịch vụ" [ref=e436]:
                      - img [ref=e437]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e438] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Thông tin công ty
                        - generic:
                          - generic: Hôm nay
                    - button "Thêm nội dung Thông tin công ty" [ref=e440]:
                      - img [ref=e441]
                  - generic:
                    - paragraph: "1"
                - generic [ref=e442] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Chung
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Chung" [ref=e444]:
                      - img [ref=e445]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e446] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Mẫu Hội thoại
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Mẫu Hội thoại" [ref=e448]:
                      - img [ref=e449]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e450] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Kịch bản bán hàng
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Kịch bản bán hàng" [ref=e452]:
                      - img [ref=e453]
                  - generic:
                    - paragraph: "0"
                - generic [ref=e454] [cursor=pointer]:
                  - generic:
                    - generic:
                      - generic:
                        - img
                      - generic:
                        - paragraph: Khác
                        - generic:
                          - generic: Chưa có dữ liệu
                    - button "Thêm nội dung Khác" [ref=e456]:
                      - img [ref=e457]
                  - generic:
                    - paragraph: "0"
              - generic [ref=e460] [cursor=pointer]:
                - generic [ref=e461]:
                  - img [ref=e463]
                  - generic [ref=e467]:
                    - generic [ref=e468]:
                      - heading "Nguồn dữ liệu" [level=3] [ref=e469]
                      - generic [ref=e470]: "1"
                    - paragraph [ref=e471]: Quản lý danh sách nguồn dữ liệu đã kết nối
                - generic [ref=e472]:
                  - button "Thêm dữ liệu" [ref=e473]:
                    - img [ref=e474]
                    - text: Thêm dữ liệu
                  - img [ref=e475]
            - generic [ref=e480] [cursor=pointer]:
              - generic [ref=e481]:
                - img [ref=e483]
                - generic [ref=e486]:
                  - heading "Kịch bản tư vấn" [level=3] [ref=e488]
                  - paragraph [ref=e489]: Tự động gửi nội dung soạn sẵn khi khách hỏi tư vấn sản phẩm
              - generic [ref=e490]:
                - button "Thêm kịch bản" [ref=e491]:
                  - img [ref=e492]
                  - text: Thêm kịch bản
                - img [ref=e493]
    - button "Mở trợ lý AI" [ref=e417]:
      - img [ref=e418]